@charset "utf-8";
/* CSS Document */

/* 
Generic Styling, for Desktops/Laptops 
*/

#page-wrap {
	margin: 50px;
}
#page-wrap img{
	width:100%;
	max-width:1000px;
}

table { 
  width: 100%; 
  border-collapse: collapse; 
}


/* Zebra striping */
tr:nth-of-type(odd) { 
  background: #eee; 
  font-family: 'montserratlight';
}
tr:nth-of-type(even) { 
  background: #7ccfe3; 
  font-family: 'montserratlight';
}

th { 
  background: #002d62; 
  color: white; 
  font-family: 'montserratregular';
}
td, th { 
  padding: 6px; 
  border: 1px solid #ccc; 
  text-align: left;
  font-family: 'montserratlight';
}


@media screen and (max-width: 1024px) {


.aircraft-table{
	width: 100%;
	overflow-x: auto;
}
	
#page-wrap {
	margin: 0px;
}

	
	
}



